{
    "variants": {
        "": [
			{ "model": "mysticsbiomes:block/budding_peony_leaves" },
			{ "model": "mysticsbiomes:block/budding_peony_leaves2" },
			{ "model": "mysticsbiomes:block/budding_peony_leaves3" }
		]
    }
}